"NSSearchField.ClearSearchesLocalizedText" = "Effacer";
"NSSearchField.NoRecentSearchesLocalizedText" = "Pas de recherche récente";
"NSSearchField.RecentSearchesLocalizedText" = "Recherches récentes";
